/*  Start waardes      */
/*************** */

html,
button,
input,
select,
textarea {
    color: #222;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
img{
	margin:0;padding:0;border:0;
}
img[align="left"],
img[style*="float: left"],
img[style*="float:left"]{
    margin: 5px 15px 0px 0px;
}
img[align="right"],
img[style*="float: right"]
img[style*="float:right"]{
    margin: 0px 0px 0px 15px;
}
html{
	overflow-y: scroll;
}
html * {max-height:1000000px;}/*voorkom android text resize*/
body {
	font-family: "Open Sans",Helvetica, Helvetica Neue, Arial;
	color: #454545; 
	font-size:13px;
	line-height:19px;
	-webkit-text-size-adjust: none;
	/*background: #FFF url("../images/bg.gif") repeat-x;*/
	background-color:#CCC;
	margin:0;
	padding:0;
}
.flipped {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

#at15s {
	 z-index: 1000000;
}
.at4-follow-outer * {
	 z-index: 9999999; 
}
p{
	padding:0;
	margin:0;
}
.handje{
	cursor:pointer;
}
.pl10{
	padding-left:10px;
}
#fout, #klaar{
	clear:both;
	color:#FF6600;	
	display:none;
}
#wait{
	padding-right:5px;
	padding-top:3px;
	display:none;
}
/*  Selecties           */
/*************** */

::-moz-selection {
    background: #E0DED8;
    text-shadow: none;
}
::selection {
    background: #E0DED8;
    text-shadow: none;
}

/*  anti SPAM      */
/*************** */

p.url { display:none;} 


/*  koppen      */
/********** */

h1,h2,h3,h4, .kop{
	font-family: 'Arvo',Arial, sans-serif;
	font-weight:400;
	margin-top:0;
}
h1{
	font-size: 32px;
	line-height:38px;
	color:#000;	
	margin-bottom:10px;	
	margin-top:22px;
}
h1.collectietitel{
	margin-top:14px;
	font-size: 25px;
	line-height:30px;
	margin-bottom:18px;
}
h2{
	font-size: 20px;
	line-height:22px;
	color:#000;
	margin-bottom:12px;		
	padding-top:12px;	
	font-weight:normal;
}
h3{
	font-size: 16px;
	color:#000;	
	margin-bottom:3px;	
}
h4{
	margin-top:3px;
	margin-bottom:4px;	
}
.kop{
	font-size: 18px;
	line-height:19px;
}
.bekijkbutton{
	position:absolute;
	left:32px;
	top:4px;
	color:#FFF;
	font-family: 'Archivo Narrow',Arial, sans-serif;
	font-size: 16px;
	line-height:16px;
}
.startbutton{
	position:absolute;
	left:100px;
	top:9px;
	color:#FFF;
	font-family: 'Archivo Narrow',Arial, sans-serif;
	font-size: 16px;
	line-height:16px;
}
/* links algemeen  */
/***************/

a{
	color:#4693A6;
	text-decoration:none;
}
a:hover{
	color:#4693A6;
	text-decoration:underline;
}
a.btn{
	padding-left:16px;
	font-size:13px;
	color:#FFF;	
}
a.button{
	color:#8c8c8c;
	font-size:15px;
}
a.buttongroot_lo, a.buttongroot_hi{
	color:#000;
	font-size:13px;
	line-height:15px;
}
.grote_buttons img{
	padding-bottom:8px;
}
a.buttongroot_lo{
	color:#616161;
}
a.buttonoranje{
	color:#FFF;
}
a.zwart{
	color:#000;
}

.subnavtopoud{
	position:absolute;right:1%;top:30px;
}
.subnavtop{
	float:right;	
}
.kiestaal{
	float:left;margin-right:2px;margin-top:0;text-align:center;
}
.kiesvaluta{
	float:left;margin-right:8px;margin-top:0;text-align:center;margin-bottom:5px;
}
.topmenurechts{
	white-space:nowrap;float:left;
	text-align:left;
}
.schijt{
	display:inline-block;
}
#talenEnValuta{
	float:left;
	background-color:#000;
	color:#fff;
	width:100%;
	height:20px;
	padding:2px 0 1px 0;
	display:none;
	z-index:9999;
}
#detaal, #devaluta{
	position:absolute;
	padding:0px 5px;
	z-index:9999999;
}
#depijl{
	position:absolute;
	top:18px;
	z-index:9999998;
}
.kiestaal a,#talenEnValuta a, .kiesvaluta a{
	display:inline-block;
	background-color:#000;
	color:#fff;
	padding:0px 5px;
	width:25px;
}
#detaal a,#devaluta a{
	color:#fff;
	padding:0px 5px;
	background-color:#494949;
	margin:0 1px;
	float:left;
	width:25px;
	text-align:center;
}

#detaal a.gekozen, #devaluta a.gekozen{
	background-color:#f57e26;
}

#btn_inlog,#btn_uitlog{
	position:relative;
	float:left;
}
/*  scheiders */
/************ */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #EEE;
	margin: 0;
	padding: 0;
}


/*  pagina opmaak      */
/******************/


.wrapper {	
	position:relative;
	max-width:1200px;
	min-width:700px;
	padding:0;	
	z-index:0;
	width: 100%; 
	padding-top: 0;
	margin: 0 auto;
}
.inspring{
	padding-left:1%;
	padding-right:1%;
}
#aantalArtikelen{
	display:inline;
}
#header{
	height:110px;		
	padding-top:10px;
	z-index:999999;	
}
.midden{
	min-width:700px;
	max-width: 1000px;
	margin: 0 auto;
}
.collectie{
	float:left;
	background-color:#f2f2f2;
	padding:2%;
	width:96%;
}
.collectiewit{
	float:left;
	background-color:#fff;
	padding:0;
	width:100%;
}
.colnaam{
	float:left;min-height:80px;padding-top:4px;
	text-align:center;
	width:100%;
	font-size:12px;
	line-height:17px;
	color:#999;
}
.midcol{
	width:224px;display:table-cell;padding:8px;background-color:#f2f2f2;
}
.item{
	color:#7f7f7f;
	font-size:14px;	
	line-height:16px;
}
.item_img{
	float:left;
	position:relative;
	width:100%;
}
.bekijk, .bekijk_klein{
	position:absolute;
	right:20px;
	bottom:20px;
	display:none;
}
.bekijk_klein{
	right:10px;
	bottom:14px;
}
.spritezoom-lens{
	border:2px solid #FFF;
}
.item img{
	padding-bottom:3px;
}
.btn_terug_collectie{
	position:absolute;z-index:10;padding-left:50px;padding-top:2px;
}
.btn_grt{
	position:absolute;z-index:10;padding-left:8px;padding-top:5px;width:110px;
}
.btn_oranje{
	position:absolute;z-index:10;padding-left:36px;padding-top:5px;width:200px;
}
.btn_toonBanen, .btn_verbergBanen{
	position:absolute;z-index:10;padding-left:5px;padding-top:5px;width:130px;
	font-size:14px;
	line-height:14px;
	font-weight:bold;
	cursor:pointer;
}
.toonBanen, .verbergBanen{
	cursor:pointer;
	padding-bottom:10px;
}
.verschuiven{
	width:100%;
	padding-bottom:10px;
}
 .verbergBanen{
 	display:none;	
}
.img_buttons{
	position:relative;
	float:left;
	width:100%;
	border-bottom: 1px solid #999;
	padding-bottom:10px;
	margin-bottom:10px;
}
.img_button{
	
	float:left;
	position:relative;
	cursor:pointer;
	background-color:#FF7700;
	padding:0;
	height:24px;
	line-height:0;
	margin-bottom:10px;
	margin-right:10px;
}
.img_reset_button{
	clear:both;
	float:left;
	position:relative;
	width:100%;
	cursor:pointer;
}
.btn_bewerk{
	position:absolute;z-index:10;padding-left:31px;padding-top:4px;width:72px;font-size:13px;line-height:14px;
}
.defoto_flipped{
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

.inlogpop{
	position:fixed;
	width:100%;
	height:100%;
	background: url("../images/trans.png") repeat;
	z-index:999999;	
	top:0;
	left:0;
	display:none;
}
.inlogdiv{
	float:center;
	position:relative;
	width:280px;
	background-color:#FFF;
	margin: 0 auto;
	margin-top:20%;
	padding:30px;
	box-shadow: 0 0px 30px #666;

}
.feedback{
	color:#ff0000;
}
.sluitpopup{
	position:absolute;
	right:0;
	top:0;
}
.prijsdiv{
	font-size:18px;
	padding-bottom:5px;
}
.ToonNaInvoer{
	display:none;	
}
#mask1, #mask2,#mask3, #mask4{
	position:absolute;
	display:none;
	z-index:99;
}
.smal select{
	width:42px;
}
#man{
	position:absolute;
	display:none;	
	z-index:100;
	right:-130px;
}
.stippel{
	position:absolute;
	z-index:101;
	width:1px;
	left:0;
	top:0;
	display:none;	
}
.inspring{
	padding-left:10px;	
}

#main {
	float:left;
	width:100%;
	min-width:600px;
}

.btn_links, .btn_rechts{
	width:32px;	
	text-align:center;
	min-width:40px;
	position:absolute;
	top:300px;
	z-index:100000;
	cursor:pointer;
}
 .btn_links{
	left:10px;
}
 .btn_rechts{
	right:10px;
}
.bigfoto{
	float:left;
	position:relative;
	width:100%;
}
.stappen{
	position:absolute;width:230px;right:10px;top:10px; padding:10px;background-color:#000;color:#FFF;font-size:14px;line-height:19px;font-weight:normal;z-index:9999999;
}
.stappen h1{
	font-size:16px;font-weight:bold;color:#FFF;padding:0;margin:0;line-height:19px;
	font-family: "Open Sans",Helvetica, Helvetica Neue, Arial;
}
.kopje{
	font-size:14px;font-weight:normal;
}
.btn_starten{
	padding-top:5px;	
}
.car_terug{
	position:absolute;top:140px;z-index:200;left:382px;cursor:pointer;
}
.car_verder{
	position:absolute;top:140px;z-index:200;right:382px;cursor:pointer;
}
.coll_terug{
	position:absolute;top:250px;z-index:200;left:-28px;cursor:pointer;
}
.coll_verder{
	position:absolute;top:250px;z-index:200;right:-28px;cursor:pointer;
}
.btn_links img, .btn_rechts img{
	min-width:40px;
}
.subtitel{
	float:left;padding-top:6px;width:90%;text-align:left;padding-left:20px;;
}
.subtitel_mask_links{
	position:absolute;top:275px;z-index:201;left:0;width:400px;height:200px;background-color:#fff;
}
.subtitel_mask_rechts{
	position:absolute;top:275px;z-index:201;right:0;width:400px;height:200px;background-color:#fff;
}
#onder{
	clear:both;
	float:left;
	position:relative;
	background-color:#274f3c;
	padding-bottom:40px;	
	width:97%;
}
.onder_kolom{
	width:22%;
	display:table-cell;
	padding:1%;
}
.onder_kolom, .onder_kolom h2, .onder_kolom a{
	color: #9cb0a5;
}
/*  footer      */
/***********/

#footer{
	position:fixed;
	bottom:0;
	padding-top:6px;
	min-height:24px;	
	background-color:#1a1a1a;
	width:100%;
	color:#FFF;
	z-index:9999;
	padding-right:0;
}
/*  lists   algemeen   */
/***********/

ul{
	margin-top:0px;
	margin-bottom:10px;
	margin-left:0;
	padding-left:15px;
}

/*  navigatie      */
/*************/
.topnav{
	display:table-cell;vertical-align:top;max-width:400px;padding-top:20px;
}
.topnav a{
	font-size:15px;padding:2px 10px;line-height:16px;
	font-family: "Open Sans",Helvetica, Helvetica Neue, Arial;
	font-family: 'Archivo Narrow',Arial, sans-serif;
	font-weight:400;
	text-decoration:none;color:#fff;background-color:#000;;margin-left:10px;margin-bottom:10px;display:inline-block;
}
.topnav a:hover{
	background-color:#f58220;
}
.topnav a.hi{
	background-color:#f58220;
}
.subnavtop a{
	font-size:15px;padding:2px 10px;line-height:16px;
}
/*  tabellen      */
/*********** */
td{
	padding:2px;
}
img,td {
    vertical-align: top;
}
.border{
	border:1px solid #CCCCCC;	
}
th{
	background-color:#CCCCCC;	
	color:#FFFFFF;
	font-size: medium;
	font-weight:normal;
}

input.maten{
	width:40px;border:1px solid #8c8c8c;height:22px;font-size:14px;padding:0 5px;color:#333;
}

/*  MAPS      */
/***********/

.kaart{
	position: relative;
	background-color:#f1f6f1;
	padding:15px;
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

td.veld{
	padding-top:2px; 
	padding-bottom:10px; 
	width:425px;	
}
td.veldnaam{
	padding-top:2px; 
	padding-bottom:10px; 
	width:140px;	
}
td.veldnaamlinks{
	padding:2px 10px 5px 5px; 
	width:240px;
}
td.inputrechts{
	padding:2px 10px 5px 0px; 
}
td.veldnaamrechts{
	padding-top:2px; 
	padding-bottom:10px; 
	padding-left:20px;	
	padding-right:10px;	
}
input.tekstvak{
	border : 1px solid #bbbbbb;
	WIDTH: 400px;	
	height:20px;
}
input.tekstvakhalf{
	border : 1px solid #bbbbbb;
	WIDTH: 220px;	
	height:20px;
}
input.tekstvakklein{
	border : 1px solid #bbbbbb;
	WIDTH:110px;	
	height:20px;
}
input.tekstvakhalver{
	border : 1px solid #bbbbbb;
	WIDTH: 220px;	
	height:20px;
}
input.breed{
	border : 1px solid #bbbbbb;
	WIDTH: 300px;	
	height:20px;
}
.areatekstvak{
	border : 1px solid #bbbbbb;
	WIDTH: 400px;	
	height:60px;
	overflow: auto;
	font: 15px Arial,Helvetica,Verdana, Geneva, sans-serif;
}
.home-marge{
	width:16px;display:table-cell;
}
.hometabel{
	display:table;
	margin: 0 auto;
}
.homerij{
	display:table-row;	
}
.homeintro{
	font-size:15px;line-height:23px;	
}

/*  KLEINER SCHERM      */
/* *********************** */
@media only screen and (max-width:850px) {
	.subnavtop, .subnavtop a, .topnav, .topnav a{
		font-size:17px;
		line-height:21px;	
		
	}
	.stappen{
		font-size:17px;
		line-height:21px;	
		right:40px;
	}
	.kopje{
		font-size:18px;
	}
	.homeintro{
		font-size:19px;
    		line-height:28px;	
		width:90%;
	}
	.hometabel, .homerij{
		display:block;	
	}
	.midcol{
		float:left;	
		display:block;	
		margin-right:10px;
		width:338px;
		font-size:17px;
    		line-height:22px;	
	}
	.topmenurechts{
		white-space:normal;float:left;
	}
	.schijt{
		display:none;
	}
	.homemarge{
		display:none;	
	}
	.col2, .col4{
		margin-right:0;
	}
	.col3{
		clear:both;
	}
	.col3,.col4{
		margin-top:10px;
	}
	.onder_kolom{
		float:left;	
		clear:both;
		display:block;
		width:90%;
	}
	a.subnavtop{
		font-size:16px;
		line-height:22px;	
	}
	a.btn{
		font-size:17px;
    		line-height:22px;	
	}
	#onder a{
		line-height:50px;
	}
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }


    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
